Subject: hasta la vista !!!
From: "Aqib Raza (LSM)" <[email-masked]>
To: india <[email-masked]>
Date: Thu, 8 Feb 2018 11:08:07 +0530 (IST)

Hello All, 

I want to inform that I am bidding adieu today to this company. Today is my last day at work. 
I have enjoyed working for this company and I appreciate having had this wonderful opportunity to work with you all. 
You all have provided me support and through your encouragement and guidance I have been able to excel at the processes offered to me. With many of you, I have shared a unique camaraderie which I hope will continue in the years to come even though I shall not be here with the company. I now look forward to this new position at Apple that brings forth new challenges and adds more diverse experience to my career. 

Will miss you guys Sweet Harsh ,Philosopher but best guidance Ratnesh, Mischievous Dhirendra, Taklu Ashish, Ritu, Vishal, Ashish dabral, Pradeep 

Special thanks to Deeksha Ma'm and Saurabh Sir 

I do wish you and the company every success in all its future endeavors. 

You can be in touch with me by 

Email – [email-masked] 

Or call me at: 9149007512 

"Hasta luego" 

Aqib Raza (The one with long height :D )